Subject: *.plg creation (fwd)

From: [email-masked]
Date: Wed, 31 Aug 94 10:04:10 EDT

> From [email-masked] Thu Aug 18 22:42:17 1994
> Date: Thu, 18 Aug 1994 22:30:16 -0400 (EDT)
> From: William Meredith <[email-masked]>
> Subject: *.plg creation
> To: [email-masked]
> 
> There has been a recent question regarding *.plg generators for creating 
> objects for use with REND386. Because I thought this might be of general 
> interest, I am posting to the group instead of answering the individual 
> specifically.
> 	Although there are a few different ways that operate successfully
> to cut creation time, they require either expensive software or patience. 

...until now.  A special version of the NorthCAD-3D modeller is included
with the book "Playing God: Creating Virtual Worlds", which should be on
the shelves this week or next.  Also includes *lots* of other programs
for creating objects, etc etc.